using UnityEngine;
using System.Collections;

public class NewsmanChoice01 : MultipleChoices
{

    protected override Choice[] GetChoices()
    {
        return new Choice[]
        {
            new Choice
            (
                "Anything odd happened lately?", 
                typeof(NewsmanDialog02)
            ),
            new Choice
            (
                "So, what about Morgan and Ms White?", 
                typeof(NewsmanDialog03)
            )
        };
    }
}
